
.event_caption { text-align: center; }
.noentry { 
	font-size: 16px; 
	background: #f8f8f8; 
	padding: 50px 28px 50px; 
}
.event_list { padding: 10px 0 40px 0; }
.event_list ul.tab { 
	width: 855px; 
	margin: 0 auto; 
	position: relative; 
	bottom: -6px; 
}
.event_list ul.tab li { 
	float: left; 
	width: 405px; 
	height: 85px; 
}
.event_list ul.tab li a { 
	display: block; 
	width: 100%; 
	height: 100%; 
	cursor: pointer; 
}
.event_list ul.tab li span { display: none; }
.event_list ul.tab li+li { margin-left: 45px; }
.event_list .list { 
	display: none; 
	background: url(/img/event_frame_border.gif) repeat left top; 
	padding: 5px; 
}
.event_list .list ul { 
	background: #ffffff; 
	padding: 70px 28px 55px; 
}
.event_list .list li .title { background: url(/img/event_title_border.gif) repeat-x left bottom; }
.event_list .list li .title p { 
	margin: 0; 
	font-size: 24px; 
	padding: 0 25px 20px; 
	line-height: 32px; 
}
.event_list .list li .body { 
	font-size: 16px; 
	line-height: 1.5em; 
	padding: 1em 0 0; 
}
.event_list .list li .contents { padding: 25px 0 0; }
.event_list .list li .contents .img { 
	float: left; 
	width: 235px; 
}
.event_list .list li .contents .detail { 
	float: left; 
	width: 506px; 
	margin: 0 28px 0 20px; 
}
.event_list .list li .contents .detail dl dt { 
	padding: 15px 0; 
	background: #48ada4; 
	font-size: 20px; 
	color: #ffffff; 
	width: 150px; 
	text-align: center; 
	float: left; 
}
.event_list .list li .contents .detail dl dd { 
	padding: 15px 20px; 
	font-size: 20px; 
	color: #2f2f2f; 
	background: #daefed; 
	width: 300px; 
	float: left; 
	margin-left: 16px; 
	font-weight: normal; 
}
.event_list .list li .contents .detail dl+dl { padding: 12px 0 0; }
.event_list .list li .contents .detail dl+dl dt { 
	background: #83cac4; 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.event_list .list li .contents .detail dl+dl dd { 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.event_list .list li .contents .more { 
	float: left; 
	width: 145px; 
	position: relative; 
}
.event_list .list li .contents .more a { 
	display: block; 
	width: 145px; 
	height: 132px; 
	background: url(/img/event_more.gif) no-repeat; 
}
.event_list .list li .contents .more a:hover { background: url(/img/event_more-b.gif) no-repeat; }
.event_list .list li .contents .more a span { display: none; }
.event_list .list li .contents .more .parts { 
	position: absolute; 
	top: 110px; 
	right: 0; 
}
.event_list .list li+li { margin-top: 95px; }
.event_list .item { 
	display: none; 
	background: url(/img/event_frame_border.gif) repeat left top; 
	padding: 5px; 
}
.event_list .item ul { 
	background: #ffffff; 
	padding: 70px 28px 55px; 
}
.event_list .item li .title { background: url(/img/event_title_border.gif) repeat-x left bottom; }
.event_list .item li .title p { 
	margin: 0; 
	font-size: 24px; 
	padding: 0 25px 20px; 
	line-height: 32px; 
}
.event_list .item li .body { 
	font-size: 16px; 
	line-height: 1.5em; 
	padding: 1em 0 0; 
}
.event_list .item li .contents { padding: 25px 0 0; }
.event_list .item li .contents .img { 
	float: left; 
	width: 235px; 
}
.event_list .item li .contents .detail { 
	float: left; 
	width: 506px; 
	margin: 0 28px 0 20px; 
}
.event_list .item li .contents .detail dl dt { 
	padding: 15px 0; 
	background: #48ada4; 
	font-size: 20px; 
	color: #ffffff; 
	width: 150px; 
	text-align: center; 
	float: left; 
}
.event_list .item li .contents .detail dl dd { 
	padding: 15px 20px; 
	font-size: 20px; 
	color: #2f2f2f; 
	background: #daefed; 
	width: 300px; 
	float: left; 
	margin-left: 16px; 
	font-weight: normal; 
}
.event_list .item li .contents .detail dl+dl { padding: 12px 0 0; }
.event_list .item li .contents .detail dl+dl dt { 
	background: #83cac4; 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.event_list .item li .contents .detail dl+dl dd { 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.event_list .item li .contents .more { 
	float: left; 
	width: 145px; 
	position: relative; 
}
.event_list .item li .contents .more a { 
	display: block; 
	width: 145px; 
	height: 132px; 
	background: url(/img/event_more.gif) no-repeat; 
}
.event_list .item li .contents .more a:hover { background: url(/img/event_more-b.gif) no-repeat; }
.event_list .item li .contents .more a span { display: none; }
.event_list .item li .contents .more .parts { 
	position: absolute; 
	top: 110px; 
	right: 0; 
}
.event_list .item li+li { margin-top: 95px; }
.event_list .active { display: block; }
.event_entry { padding: 10px 0 40px 0; }
.event_entry ul.tab { 
	width: 855px; 
	margin: 0 auto; 
	position: relative; 
	bottom: -6px; 
}
.event_entry ul.tab li { 
	width: 405px; 
	height: 85px; 
}
.event_entry ul.tab li span { display: none; }
.event_entry ul.tab li.now-open { 
	float: left; 
	background: url(/img/event_now-open_tab-on.gif) no-repeat; 
}
.event_entry ul.tab li.notice { 
	float: right; 
	background: url(/img/event_notice_tab-on.gif) no-repeat; 
}
.event_entry section { 
	background: url(/img/event_frame_border.gif) repeat left top; 
	padding: 5px; 
}
.event_entry section .inner { 
	background: #ffffff; 
	padding: 70px 20px 55px; 
}
.event_entry section h4 { 
	background: url(/img/event_title_border.gif) repeat-x left bottom; 
	width: 935px; 
	margin: 0 auto; 
	font-weight: normal; 
}
.event_entry section h4 p { 
	margin: 0; 
	font-size: 24px; 
	padding: 0 25px 20px; 
	line-height: 32px; 
}
.event_entry section .contents { 
	padding: 25px 0 0 10px; 
	width: 925px; 
	margin: 0 auto; 
}
.event_entry section .contents .detail { 
	float: left; 
	width: 751px; 
	margin: 0 28px 0 0; 
}
.event_entry section .contents .detail dl dt { 
	padding: 15px 0; 
	background: #48ada4; 
	font-size: 20px; 
	color: #ffffff; 
	width: 150px; 
	text-align: center; 
	float: left; 
}
.event_entry section .contents .detail dl dd { 
	padding: 15px 20px; 
	font-size: 20px; 
	color: #2f2f2f; 
	background: #daefed; 
	width: 545px; 
	float: left; 
	margin-left: 16px; 
	font-weight: normal; 
}
.event_entry section .contents .detail dl+dl { padding: 12px 0 0; }
.event_entry section .contents .detail dl+dl dt { 
	background: #83cac4; 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.event_entry section .contents .detail dl+dl dd { 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.event_entry section .contents .more { 
	float: left; 
	width: 145px; 
	position: relative; 
}
.event_entry section .contents .more a { 
	display: block; 
	width: 145px; 
	height: 132px; 
	background: url(/img/flyer_more.gif) no-repeat; 
}
.event_entry section .contents .more a:hover { background: url(/img/flyer_more-b.gif) no-repeat; }
.event_entry section .contents .more a span { display: none; }
.event_entry section .contents .more .parts { 
	position: absolute; 
	top: 110px; 
	right: 0; 
}
.event_entry section .entrybody { 
	font-size: 16px; 
	line-height: 28px; 
	padding: 55px 0 0; 
	margin: 0 auto; 
	width: 890px; 
}
.event_entry section .img { 
	padding: 50px 0 0; 
	overflow: hidden; 
	_zoom: 1; 
	margin: 0 -18px 0 0; 
	width: 968px; 
}
.event_entry section .img li { 
	float: left; 
	width: 224px; 
	margin: 18px 18px 0 0; 
}
.event_entry section .link { 
	width: 792px; 
	margin: 60px auto 0; 
}
.event_entry section .link li { 
	width: 357px; 
	float: left; 
	height: 70px; 
}
.event_entry section .link li a { 
	display: block; 
	width: 100%; 
	height: 100%; 
}
.event_entry section .link li span { display: none; }
.event_entry section .link li.list { 
	background: url(/img/event_list_back.gif) no-repeat; 
	margin: 0 78px 0 0; 
}
.event_entry section .link li.list a:hover { background: url(/img/event_list_back-b.gif) no-repeat; }
.event_entry section .link li.top { background: url(/img/event_top_back.gif) no-repeat; }
.event_entry section .link li.top a:hover { background: url(/img/event_top_back-b.gif) no-repeat; }
#nav li img { opacity: 0.5; }
#nav .select img { opacity: 1; }
